Kernel and dist updates

Jan 27, 2010  - written by  in Cloud

Kernel and Distribution Upgrades

The boot process for the latest distributions requires a recent  Linux kernel. Gandi’s hosting platform currently uses 2.6.18-xenU, which is incompatible with distributions released in the end of 2009, such as Ubuntu Karmic. We are in the final beta testing phase of a new kernel that will allow you to perform the update without risk.

Therefore, please be aware that if you try to upgrade your server to one of these latest versions of your distributions before we implement the new kernel, that an incompatibility may arise. If this occurs, you will need to contact our support team so that your server can be rebooted.